.clear {
    clear: both;
}
.float-none {
    float: none !important;
}
.button {
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
}
.button.button-green {
    background-color: #019390;
    color: #fff !important;
    font-style: normal !important;
}
.vs-box {
    border: 12px solid #808080;
    border-bottom: 0px;
    background-color: #fff;
    padding: 0px 0px;
}
.vs-inner {
    padding: 25px;
}
.vs-box h2 {
    font-size: 20px;
    color: #171963;
    margin: 0px 0px 20px;
}
.vs-search h2 {
    background-image: url(../images/vs/search.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    display: inline-block;
    margin: 0px 0px 0px;
    line-height: 41px;
    padding-left: 46px;
}
.vs-search button {
    border: 0px;
    background: #666666;
    outline: none;
    text-align: center;
    color: #fff;
    line-height: 30px;
    padding: 0px 20px;
    font-weight: 700;
    display: inline-block;
    float: right;
    margin-top: 5px;
}
.vs-search button:hover {
    background: #888787;
}
.vs-search .button {
    background-color: #019390;
    color: #fff;
}
.vs-search .button:hover {
    background-color: #05B3AF;
}
.vs-search form {
    clear: both;
    margin: 25px 0px 0px;
}
.vs-search .form-group {
    background-color: #e5e5e5;
    padding: 12px;
    border-radius: 4px;
    float: left;
    margin: 0px 15px 15px 0px;
}
.vs-search .form-group label {
    font-size: 16px;
    font-weight: 700;
    color: #0f1345;
    display: block;
    cursor: pointer;
    margin: 0px 0px 10px;
}
.vs-search .form-group label.radio-inline {
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
    margin: 0px 12px 0px 0px;
}
.vs-search .form-group select {
    background-color: #fff;
    -webkit-box-shadow: inset -1px 1px 5px rgba(55,55,55,.75);
    -moz-box-shadow: inset -1px 1px 5px rgba(55,55,55,.75);
    box-shadow: inset -1px 1px 5px rgba(55,55,55,.75);
    border: none;
    outline: none;
    display: block;
    height: 30px;
    color: #00948e;
    font-size: 16px;
    font-weight: 700;
    padding: 0px 10px;
    cursor: pointer;
    width: 100%;
}
.vs-search .form-group select.select-inline {
    display: inline-block;
    width: 120px;
}
.vs-search .form-group.form-group-3,
.vs-search .form-group.form-group-6 {
    margin-right: 0px;
}
.vs-search .form-group.form-group-1 {
    overflow: hidden;
}
.vs-search .form-group.form-group-1 .form-control {
    float: left;
    width: 124px;
}
.vs-search .form-group.form-group-1 .form-control-1 {
    margin-right: 12px;
}
.vs-search .form-group.form-group-2,
.vs-search .form-group.form-group-4,
.vs-search .form-group.form-group-5,
.vs-search .form-group.form-group-6 {
    width: 261px;
}
.vs-search .form-group.form-group-3,
.vs-search .form-group.form-group-7 {
    width: 112px;
}
.vs-results button, .vs-results .button {
    padding: 0px 20px;
    text-align: center;
    color: #fff;
    background: #019390;
    border: 0px;
    display: inline-block;
    text-transform: uppercase;
    line-height: 30px;
    font-weight: 700;
}
.vs-results button:hover, .vs-results .button:hover {
    background: #05B3AF;
}
.vs-results h2 {
    float: left;
    margin: 0px 0px;
    line-height: 42px;
}
.vs-results h2 span {
    font-weight: 400;
    font-size: 18px;
    display: inline-block;
    margin-left: 20px;
}
.vs-results h2 span.total {
    display: none;
}
.vs-results .vs-cart {
    float: right;
    margin-bottom: 25px;
}
.vs-results .vs-cart .vs-qty {
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #cbcbcb;
    height: 42px;
    width: 42px;
    line-height: 42px;
    text-align: center;
    margin-right: 10px;
    background-image: url(../images/vs/cart.png);
    background-repeat: no-repeat;
    background-position: 4px center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 12px;
    text-decoration: none;
}
.vs-products {
    padding: 0px 0px;
    height: auto;
    max-height: 360px;
    overflow-y: scroll;
    overflow-x: hidden;
    clear: both;
}
.vs-product {
    position: relative;
    border-top: 1px solid #53a49e;
    padding: 20px 0px 20px 0px;
    display: table;
    width: 100%;
}
.vs-product .vs-product-image {
    display: table-cell;
    vertical-align: top;
    text-align: center;
    width: 200px;
    padding-right: 20px;
}
.vs-product .vs-product-image img {
    max-height: 132px;
    width: auto;
}
.vs-product .vs-product-image small {
    display: none;
}
.vs-product .vs-product-content {
    display: table-cell;
    vertical-align: top;
}
.vs-product ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.vs-product ul li {
    float: left;
    font-size: 16px;
    font-weight: 400;
    color: #0f1345;
    width: 262px;
    margin: 0px 0px 5px;
}
.vs-product ul li strong {
    font-weight: 700;
}
.vs-product ul li:nth-child(2n+1) {
    clear: both;
}
.vs-product ul li:last-child {
    margin-bottom: 10px;
}
.vs-product .vs-product-excerpt {
    clear: both;
    float: left;
    width: 50%;
}
.vs-product .vs-product-excerpt a {
    text-decoration: none;
    font-style: italic;
    font-weight: 700;
    color: #333;
}
.vs-product .vs-product-excerpt p {
    margin: 0px 0px;
}
.vs-product .vs-product-excerpt .button {
    display: none;
}
.vs-product .vs-product-buy {
    float: right;
    width: 45%;
    text-align: right;
}
.vs-product .vs-product-buy * {
    display: inline-block;
}
.vs-product .vs-product-buy input {
    width: 50px;
    -webkit-box-shadow: inset -1px 1px 5px rgba(55,55,55,.75);
    -moz-box-shadow: inset -1px 1px 5px rgba(55,55,55,.75);
    box-shadow: inset -1px 1px 5px rgba(55,55,55,.75);
    border: 0px;
    height: 28px;
    padding: 0px 4px;
}
.vs-product .vs-product-buy button {
    background-color: #101e45;
    margin: 0px 10px;
    min-width: 162px;
}
.vs-product .vs-product-buy button:hover {
    background-color: #1B316F;
}
.vs-product .remove {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 24px;
    text-decoration: none;
    color: #333;
    opacity: 0.6;
}
.vs-product .remove:hover {
    opacity: 1;
}

.single .vs-box-top .vs-product {
    border-top: 0px;
}
.single .vs-box-top .vs-product .vs-product-excerpt p {
    display: none;
}
.single .vs-box-top .vs-product .vs-product-excerpt .button {
    display: inline-block;
}
.page-template-your-valve-list .vs-product .vs-product-image small,
.single .vs-box-top .vs-product .vs-product-image small {
    display: block;
}

#site-content img.alignright,
#site-content img.alignleft {
    margin-bottom: 10px;
}
.woocommerce-message {
    background: #e5e5e5;
    padding: 14px;
    border-radius: 6px;
    margin: 20px 0px;
    clear: both;
}
.woocommerce-message .button {
    margin-right: 10px;
}
.quantity span {
    margin-right: 10px;
}
.vs-box-bottom {
    border-bottom: 0px !important;
}
.page-template-your-valve-list .vs-results,
.vs-box-category {
    border-bottom: 12px solid #808080 !important;
}
.vs-box .wpcf7 .form-group {
    margin: 0px -10px 20px;
    max-width: 620px;
    overflow: hidden;
}
.vs-box .wpcf7 .form-group .wpcf7-form-control-wrap {
    width: 290px;
    margin: 0px 10px;
    float: left;
}
.vs-box .wpcf7 .form-group p {
    margin: 0px;
}
.vs-box .wpcf7 .form-group input {

}
.vs-box .wpcf7 p {
    margin: 0px 0px 20px;
}
.vs-box .wpcf7 p:empty {
    display: none;
}
.vs-box .wpcf7 input[type=text],
.vs-box .wpcf7 input[type=email],
.vs-box .wpcf7 input[type=tel],
.vs-box .wpcf7 textarea {
    border: 2px solid #ccc;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.vs-box .wpcf7 textarea {
    max-width: 600px;
    height: 140px;
}
.vs-box .wpcf7 input[type=file] {
    width: 100%;
}
.vs-box .wpcf7 input[type=submit] {
    background: #019390;
    display: block;
    width: 100%;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
}
.vs-box .wpcf7 .wpcf7-not-valid-tip {
    font-style: italic;
}
.vs-box .wpcf7 wpcf7-response-output.wpcf7-mail-sent-ok {
    display: none;
}
.vs-box ul.product-list {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.vs-box ul.product-list li {
    float: left;
    margin: 0px 10px 10px 0px;
    width: 210px;
}
.vs-box ul.product-list li:nth-child(4n+1) {
    clear: both;
}
.vs-box ul.product-list li a {
    font-weight: 700;
}
.button.button-toggle {
    background-color: #999999;
    background-image: url(../images/toggle.png);
    background-repeat: no-repeat;
    background-position: 8px 3px;
    display: block;
    width: 100%;
    text-align: left;
    margin: 0px 0px 10px;
    position: relative;
    padding: 0px 0px 0px 44px;
    line-height: 34px;
    outline: none;
}
.button.button-toggle.open {
    background-position: 8px -29px;
}
.toggle-content {
    display: none;
}

.vs-product .vs-product-image {
    display: none;
}

.vs-product ul li {
    width: 280px;
}

.vs-product .vs-product-info {
    float: left;
}

.vs-product .vs-product-buy {
    width: auto;
}

.vs-product .vs-product-excerpt {
    float: none;
    width: auto;
}

#contact {
    padding: 30px 30px;
}

@media (max-width: 979px) {
    .vs-product .vs-product-info {
        float: none;
    }

    .vs-product .vs-product-buy {
        float: none;
        clear: both;
        text-align: left;
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    #site-content img.alignright,
    #site-content img.alignleft {
        float: none !important;
        margin: 0px auto 10px;
    }
    .vs-search .form-group {
        float: none;
        margin: 0px 0px 15px;
        width: auto !important;
    }
    .vs-search button {
        display: block;
        float: none;
        width: 100%;
        margin: 10px 0px 0px;
    }
    .vs-search .form-group.form-group-1 .form-control {
        float: none;
        width: auto;
        margin: 8px 0px !important;
    }
    .vs-search .form-group select.select-inline {
        display: block;
        width: 100%;
        margin: 10px 0px 0px;
    }
    .vs-results h2,
    .vs-results .vs-cart {
        float: none;
    }
    .vs-products {
        height: auto;
        max-height: none;
        overflow: auto;
    }
    .vs-product {
        display: block;
    }
    .vs-product .vs-product-image {
        display: block;
        width: auto;
        padding: 0px 0px 10px;
    }
    .vs-product .vs-product-content {
        display: block;
    }
    .vs-product ul li {
        float: none;
        width: auto;
    }
    .vs-product .vs-product-excerpt {
        float: none;
        width: auto;
        margin-bottom: 10px;
    }
    .vs-product .vs-product-buy {
        float: none;
        width: auto;
        text-align: left;
    }
    .vs-product .vs-product-buy button {
        display: block;
        width: 100%;
        margin: 10px 0px 0px;
    }
    .vs-search h2 {
        line-height: 26px;
        min-height: 42px;
    }
    .vs-box .wpcf7 .form-group {
        margin: 0px 0px;
    }
    .vs-box .wpcf7 .form-group .wpcf7-form-control-wrap {
        float: none;
        width: 100%;
        margin: 0px 0px 10px;
        display: block;
    }
}
@media (max-width: 480px) {
    .vs-results h2 {
        line-height: 26px;
    }
}

#products-scroll {
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
}

#products-scroll.loading {
    opacity: 0.2;
    cursor: wait;
}